.wrapper {
    margin: 30px;
}

.editForm {
    display: flex;
    flex-direction: column;
}

.buttons {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#publishButton {
    margin-bottom: 15px;
    margin-top: 15px;
}